Subject: Re: [bug#55606] [PATCH 2/2] gnu: Add hare.

From: Maxime Devos <[email-masked]>
Date: Sun, 26 Jun 2022 09:30:24 +0200

Antero Mejr schreef op zo 26-06-2022 om 00:40 [-0400]:
> > + The Guix 'R Us version works with cross-compilation; I don't
> > think this
> >    one does?
> You mean cross-compilation of hare code? When I try to use hare build
> -t (the target flag) it gives me a not implemented error, so I don't
> think hare cross-compilation is possible right now.

IIRC, it was for cross-compiling the compiler itself, not using harec
as a cross-compiler.

Greetings,
Maxime.